body{margin:0px;text-align:left;background-color:transparent;font-family:'Malgun Gothic', Dotum, Gulim, 'Apple SD Gothic Neo',AppleGothic,Sans-serif; padding:0px;color:#333333;text-align:left;}
div{color:#333333;margin:0px;padding:0px;}
img{border:0px;margin:0px 0px 0px 0px;padding:0px;}
ol,ul,li,dl,dt,dd,h4,p{list-style:none;margin:0px;padding:0px;}
a{text-decoration:none;color:#333333;text-overflow:ellipsis; overflow:hidden;white-space:nowrap; display:block;}f-
a:hover, a:active{text-decoration:underline;}
#rankFrame_1{width:100%;height:205px;}

#rankFrame_1 ul{width:100%;margin:0;}
#rankFrame_1 ul li{margin:0px 0 7px 0;letter-spacing:-0.3px;overflow:hidden; height:17px;}
#rankFrame_1 ul li img{vertical-align:middle;margin:0 7px 2px 0;}
.first a{color:#315ca1;font-weight:bold;}
.sec a,.thi a{color:#315ca1;}
#ran_list{margin:0px 0 0 0; }
#ran_list li{height:16px; display:block;}
.ran_num{width:12px; height:12px; background-color:red; text-align:center; color:#fff; font-size:11px; display:block; float:left; font-weight:bold; margin:2px 8px 0px 0; border:1px solid #163377; line-height:12px; font-family:Tahoma, Geneva, sans-serif;}
.ran_num1{width:12px; height:12px; background-color:#bfbfbf; border:1px solid #999; text-align:center; color:#fff; font-size:11px; display:block; float:left; font-weight:bold; margin:2px 8px 0px 0; line-height:12px; font-family:Tahoma, Geneva, sans-serif;}

/* about */
#acontainer{background:#525353;width:970px;margin-top:20px;}
#acontainer img{vertical-align:top;}
#acontainer .abt_left{float:left;width:170px;padding-bottom:100px;}
#acontainer .abt_left h2{width:130px;padding:33px 0 13px 0;margin-left:20px;}
#acontainer .abt_left ul{width:130px;margin-left:20px;border-top:1px solid #333;border-bottom:1px solid #777;}
#acontainer .abt_left ul li{width:100%;padding:8px 0 7px;border-top:1px solid #777;border-bottom:1px solid #333;}

#acontainer .abt_ct{float:right;width:800px;background:#fff;padding-bottom:100px;}
#acontainer .abt_ct h2{margin-left:20px;width:780px;}
#acontainer .ab_cont{margin-left:40px;width:760px;}
#acontainer:after{display:block;clear:both;content:''}